
/* non-disc *****************************************/
.series-rimList{
        position: relative;
}
.LRArrow {
        position: absolute;
        top: 0;
        height: 80px;
        width: 100%;
        color: #fff;
}
.series-banner {
        background-image: url('/images/spear/non-disc/Light-Bicycle-carbon-rims-with-brake-track.jpeg');
}
@media screen and (min-width:1024px){
        .w-xl-50{
                width: 85% !important;
        }
}
@media screen and (min-width:1200px){
        .w-xl-50{
                width: 75% !important;
        }
}
@media screen and (min-width:1400px){
        .w-xl-50{
                width: 70% !important;
        }
}
@media screen and (min-width:1500px){
        .w-xl-50{
                width: 50% !important;
        }
}
@media only screen and (max-width: 600px){
        .rightClick {
                height: 100%;
                position: absolute;
                right: 0;
                top: 0;
                width: 20px;
                display: flex;
                justify-content: center;
                align-items: center;
                background: linear-gradient(to right, #e7e7e7, #c8c8c8);
        }
        .leftClick {
                height: 100%;
                position: absolute;
                left: 0;
                top: 0;
                width: 20px;
                background-color: #d1d1d1;
                display: flex;
                justify-content: center;
                align-items: center;
                background: linear-gradient(to left, #e7e7e7, #c8c8c8);
        }
        .series-banner {
                background-image: url("/images/spear/non-disc/MO-Light-Bicycle-carbon-rims-with-brake-tracks.jpeg");
        }
}
/*小图标背景图*/
.disc-mudole-htb{
        background-image: url("/images/spear/non-disc/min-img/HTB-high-tg-brake-track-tech.jpeg");
}
.disc-mudole-ggb{
        background-image: url("/images/spear/non-disc/min-img/GGB-grooved-rim-brake-track.jpeg");
}
.disc-mudole-at{
        background-image: url("/images/spear/non-disc/min-img/ART-aero-carbon-rims.jpeg");
}
.disc-mudole-dsb{
        background-image: url("/images/spear/non-disc/min-img/DSB-dynamic-speed-balance.jpeg");
}
.disc-mudole-tct{
        background-image: url("/images/spear/non-disc/min-img/TCT-tubeless-compatibility.jpeg");
}
.disc-mudole-fti{
        background-image: url("/images/spear/non-disc/min-img/FTI-tire-installation-fast.jpeg");
}
.disc-mudole-wsr{
        background-image: url("/images/spear/non-disc/min-img/WSR-weight-to-stiffness-ratio-optimized.jpeg");
}
.disc-mudole-era{
        background-image: url("/images/spear/non-disc/min-img/ERA-release-agent-for-carbon-rim-molding.jpeg");
}
/*系列说明列表背景图*/
.PRO-introduction-htb{
        background-image: url("/images/spear/non-disc/bg/HTB-high-tg-brake-track-heat-dissipating-fast.jpeg");
    }
.PRO-introduction-ggb{
        background-image: url("/images/spear/non-disc/bg/GGB-graphene-brake-track-with-grooves.jpeg");
        color: #ffffff;
}
.PRO-introduction-at{
        background-image: url("/images/spear/non-disc/bg/ART-aero-gains-of-lb-rims.jpeg");
}
.PRO-introduction-dsb{
        background-image: url("/images/spear/non-disc/bg/DSB-dynamic-speed-balance-tech.jpeg");
        color: #ffffff;
}
.PRO-introduction-tct{
        background-image: url("/images/spear/non-disc/bg/TCT-tubeless-compatible-rims.jpeg");
}
.PRO-introduction-fti{
        background-image: url("/images/spear/non-disc/bg/FTI-tubeless-tubed-tire-installation.jpeg");
        color: #ffffff;
}
.PRO-introduction-wsr{
        background-image: url("/images/spear/non-disc/bg/WSR-weight-to-stiffness-ratios.jpeg");
}
.PRO-introduction-era{
        background-image: url("/images/spear/non-disc/bg/ERA-Release-Agent.jpeg");
        color: #ffffff;
}


/* disc************************************************ */
.disc-banner{
        background-image: url('/images/spear/disc/BANNER-Light-bicycle-ar56-disc-carbon-rims-stealth-decals.jpeg');
} 

@media only screen and (max-width: 600px){
        .disc-banner{
                background-image: url('/images/spear/disc/MO-BANNER-light-bicycle-ar56-carbon-wheel-stealth-decals.jpeg');
        } 
}



















/*falcon-pro-series*************************************/
.series-pro-banner{
        background-image: url('/images/spear/falcon_pro_disc/BANNER-Falcon-Pro-AR35-paintless-carbon-wheelset-customization.jpeg');
}
.features-li li{
        list-style: unset;
        margin-left: 20px;
        line-height: 35px;
}
@media screen and (min-width: 993px){
        .video-h{
                height: 528px;
        }
}
@media screen and (max-width: 992px){
        .video-h{
                height: 430px;
        }
}
@media screen and (max-width: 600px){
        .video-h{
                height: 250px;
        }
        .series-pro-banner{
                background-image: url('/images/spear/falcon_pro_disc/BANNER-MO-light-bicycle-ar35-carbon-wheelset-with-gold-decals.jpeg');
        }
}
/*小图标背景图*/
.disc-pro-mudole-bkt{
        background-image: url("/images/spear/falcon_pro_disc/min-img/BKT-blacktek-paintless-carbon-rims.jpg");
}
.disc-pro-mudole-ipc{
        background-image: url("/images/spear/falcon_pro_disc/min-img/IPC-irregular-profile-automatic-digtal-cutter.jpg");
}
.disc-pro-mudole-scl{
        background-image: url("/images/spear/falcon_pro_disc/min-img/SCL-falcon-pro-carbon-rim-layup.jpg");
}
.disc-pro-mudole-tlo{
        background-image: url("/images/spear/falcon_pro_disc/min-img/TLO-carbon-fiber-laminates-orientations-optimized.jpg");
}
.disc-pro-mudole-swt{
        background-image: url("/images/spear/falcon_pro_disc/min-img/SWT-carbon-rim-cavity-smooth-wall.jpg");
}
.disc-pro-mudole-acd{
        background-image: url("/images/spear/falcon_pro_disc/min-img/ACD-aviation-class-drill-bits-for-spoke-hole-drilling.jpg");
}
.disc-pro-mudole-xfp{
        background-image: url("/images/spear/falcon_pro_disc/min-img/XFP-tech.jpg");
}

/*系列说明列表背景图*/
.disc-introduction-BKT{
        background-image: url("/images/spear/falcon_pro_disc/bg/BKT-paintless-carbon-rims.jpeg");
}
.disc-introduction-IPC{
        background-image: url("/images/spear/falcon_pro_disc/bg/IPC-carbon-fiber-prepreg-digital-cutting.jpeg");
        color: #ffffff;
}
.disc-introduction-SCL{
        background-image: url("/images/spear/falcon_pro_disc/bg/SCL-carbon-fiber-layup-of-falcon-pro-series.jpeg");
}
.disc-introduction-TLO{
        background-image: url("/images/spear/falcon_pro_disc/bg/TLO-carbon-fiber-layers-orientation-optimized.jpeg");
        color: #ffffff;
}
.disc-introduction-SWT{
        background-image: url("/images/spear/falcon_pro_disc/bg/SWT-smooth-wall-of-rim-cavity.jpeg");
}
.disc-introduction-ACD{
        background-image: url("/images/spear/falcon_pro_disc/bg/ACD-spoke-hole-drilling-on-carbon-fiber-rim.jpeg");
        color: #ffffff;
}
.disc-introduction-XFP{
        background-image: url("/images/spear/falcon_pro_disc/bg/X-Flow-rim.jpg");
}




















